LDR

Temp

Temp

LDR

 0 
 0 
 0 
 0 
Input

AN 1

AN 1

Input

 0 
 0 
 0 
 0 
























 1 
 1 
 1 
 1 
False
False
False
False
























 1 
 1 
 1 
 1 
False
False
False
False
Temp

Temp

Temp

Temp

 0 
 1 
 0 
 1 
Temp

Temp

Temp

Temp

 0 
 1 
 0 
 1 
Temp

Temp

Temp

Temp

 0 
 1 
 0 
 1 
0
0
0
0
 2 
1
60
 1 
 1 
 0 
 1 
 1 
2
 1 
 1 
 0 
 0 
